TYPO3:
  CMS:
    Form:
      prototypes:
        standard:
          finishersDefinition:
            EmailToSender:
              implementationClassName: 'NEWEGO\NeFormExt\Domain\Finishers\EmailFinisher'
              options:
                templateRootPaths:
                  20: 'EXT:ne_form_ext/Resources/Private/Frontend/Templates/Finishers/Email/'
              formEditor:
                predefinedDefaults:
                  options:
                    staticEmailText: ''